---
wsId: bybit
title: 'Bybit: Crypto Trading Exchange'
altTitle: 
authors:
- leo
users: 5000000
appId: com.bybit.app
appCountry: 
released: 2019-10-31
updated: 2022-05-13
version: 3.20.1
stars: 4.1
ratings: 107859
reviews: 454
size: 74M
website: https://www.bybit.com
repository: 
issue: 
icon: com.bybit.app.png
bugbounty: 
meta: ok
verdict: custodial
date: 2021-02-09
signer: 
reviewArchive: 
twitter: Bybit_Official
social:
- https://www.linkedin.com/company/bybitexchange
- https://www.facebook.com/Bybit
- https://www.reddit.com/r/Bybit
redirect_from: 

---

> "Bybit is the World's fastest-growing and one of the largest crypto
  derivatives exchanges to trade Bitcoin and crypto.

and as such, funds are in cold storage with them:

> YOUR SAFETY IS OUR PRIORITY<br>
  We safeguard your cryptocurrencies with a multi-signature cold-wallet
  solution. Your funds are 100% protected from the prying eyes. All traders'
  deposited assets are segregated from Bybit's operating budget to increase our
  financial accountability and transparency.

As a custodial app it is **not verifiable**.
